/* Class = "NSButtonCell"; title = "Animate Changes"; ObjectID = "26"; */
"Animate Changes" = "Animate Changes";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "77"; */
"General:" = "General:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "83"; */
"Check Now" = "Check Now";

/* Class = "NSTextFieldCell"; title = "When checking for updates, MindNode will not send information about your system."; ObjectID = "87"; */
"When checking for updates, MindNode will not send information about your system." = "When checking for updates, MindNode will not send information about your system.";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "88"; */
"Automatically check for updates" = "Automatically check for updates";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "90"; */
"Software Update:" = "Software Update:";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "105"; */
"Restore Defaults" = "Restore Defaults";

